@charset "shift_jis";

/* === 2nd Page =======================================

	AMC - キャンペーン

==================================================== */
/* 2009.08 */


/* Anchor Menu */
#anchorMenu {
	padding: 0px 10px;
	margin-bottom: 20px;
}
#anchorMenu p {
	margin-bottom: 5px;
}


/* campaignArea */
.campaignArea p.ttl {
	margin: 0px 0px 10px 10px;
}
.campaignArea p.btn_campaign {
	text-align: right;
	margin: 0px 10px 20px 0px;
}